export const AUTH_REQUEST = 'AUTH_REQUEST'
export const AUTH_SUCCESS = 'AUTH_SUCCESS'
export const AUTH_ERROR = 'AUTH_ERROR'
export const AUTH_LOGOUT = 'AUTH_LOGOUT' 
export const AUTH_INIT = 'AUTH_INIT'
export const REGISTER_EMAIL = 'REGISTER_EMAIL'
export const USER_PROVIDER_SIGNIN = 'USER_PROVIDER_SIGNIN'
